.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-5362efb3-21a5-6f37-7999-f2be00e2cec3 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-79f68ef4-d338-c3ca-d3f2-378e09db1a2e {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57a3bedf-54f6-fcd7-9aba-7127c1dba240 {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-cd1e132e-0a88-b67c-1ee4-210ac9e9af55 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5362efb3-21a5-6f37-7999-f2be00e2cec3 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-42c3ac6b-1744-7f80-f115-aab90ddbeba0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79f68ef4-d338-c3ca-d3f2-378e09db1a2e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57a3bedf-54f6-fcd7-9aba-7127c1dba240 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd1e132e-0a88-b67c-1ee4-210ac9e9af55 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5362efb3-21a5-6f37-7999-f2be00e2cec3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-42c3ac6b-1744-7f80-f115-aab90ddbeba0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-57a3bedf-54f6-fcd7-9aba-7127c1dba240 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd1e132e-0a88-b67c-1ee4-210ac9e9af55 {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5362efb3-21a5-6f37-7999-f2be00e2cec3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-42c3ac6b-1744-7f80-f115-aab90ddbeba0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79f68ef4-d338-c3ca-d3f2-378e09db1a2e {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-57a3bedf-54f6-fcd7-9aba-7127c1dba240 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd1e132e-0a88-b67c-1ee4-210ac9e9af55 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}